/**
 * Dashkit
 *
 * Custom variables followed by Dashkit variables followed by Bootstrap variables
 * to ensure cascade of styles.
 */

 // Icon font
@import "../fonts/feather/feather";

// Bootstrap functions
@import '~bootstrap/scss/functions.scss';

// Custom variables
@import 'solana-variables';

// Dashkit variables
@import 'dashkit/variables';

// Bootstrap core
@import '~bootstrap/scss/bootstrap.scss';

// Dashkit core
@import 'dashkit/dashkit';

// Custom core
@import 'solana';
.custom-btn {
    flex: 1 1 0% !important;
    justify-content: center !important;
    align-items: center !important;
    display: flex !important;
  }
  